org.apache.fop.pdf

## Class StandardStructureAttributes.Table

- java.lang.Object
- - org.apache.fop.pdf.StandardStructureAttributes.Table

Enclosing class:
  StandardStructureAttributes

    public static final class StandardStructureAttributes.Table
    extends Object

### Nested Class Summary

Nested Classes
`static class` `StandardStructureAttributes.Table.Scope`

### Field Summary

Fields
`static PDFName` `NAME` The name to use as an attribute owner.

### Constructor Summary

Constructors
Constructor and Description
`Table()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### NAME

    public static final PDFName NAME

The name to use as an attribute owner. This is the value of the 'O' entry in the attribute's dictionary.

### Constructor Detail

#### Table

    public Table()